Return all users
GET/qsystem/rest/config/aaa/users
Return all users. Default all users for a specific tenant id is returned based on the calling user access level.
curl -i -u user:password -X GET http://ip:port/qsystem/rest/config/aaa/users/pre>
To override the default behaviour and get all users for all tenants the query parameter 'tenantAware' should be
set to false in the calling uri, the user should be a integration user
and the tenantId should be set to Qmatic-default id:
pre>curl -i -u user:password -X GET http://ip:port/qsystem/rest/config/aaa/users?tenantAware=false
Request
Responses
- 200